 /*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.slider {position:relative; overflow: hidden; height: 250px; margin-bottom: 15px;}
.nivoSlider {
	position:relative;
	width:865px;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
  	width:865px;
  height: 250px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0;
    width:845px;
  	padding: 7px 10px;
	top:0;
	color:#000;
	z-index:8;
  	background: rgba(38,25,11,0.5);
    font-size: 14px;
	overflow: hidden;
	display: none;
}
.nivo-caption p {margin:0;}
.nivo-caption a,.nivo-caption a:visited {
	float: right;
    display: block;
    background: #333;
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    color: #fff;
    font: 15px/35px 'Open Sans',sans-serif;
    height: 35px;
    margin-top: 9px;
    padding: 0 22px;
    text-decoration: none;
}
.nivo-caption a:hover {
    background: #d528a6;
    color: #fff;
    text-decoration: none;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:209px;
    width: 41px;
    height: 41px;
    background: url(arrows.gif) no-repeat;
	z-index:9;
    text-indent: -1000px;
	cursor:pointer;
}
.nivo-prevNav {
	left:19px;
}
.nivo-prevNav:hover {background-position: 0 -41px;}
.nivo-nextNav {
	right:19px;
    background-position: -41px 0 !important;
}
.nivo-nextNav:hover {background-position: -41px -41px !important;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  position: absolute;
  bottom: 10px;
  left: 25px;
  z-index: 99;
  height: 12px;
}
.nivo-controlNav a {
	cursor:pointer;
    display: inline-block; margin-right: 12px;
    width: 10px; height: 10px; text-indent: -3000px;
    background: #D8D5CE; border: 1px solid #27190C;
  	border-radius: 50%;
}
.nivo-controlNav a.active {
    background: #8B2F1A;
}
